# Translation of Plugins - WP Tab Widget - Stable (latest release) in Portuguese (Brazil)
# This file is distributed under the same license as the Plugins - WP Tab Widget - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-01-06 21:55:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: pt_BR\n"
"Project-Id-Version: Plugins - WP Tab Widget - Stable (latest release)\n"

#: wp-tab-widget.php:114 wp-tab-widget.php:247
msgid "Tags"
msgstr "Tags"

#: wp-tab-widget.php:74
msgid "Select Tabs"
msgstr "Selecione as abas"

#: wp-tab-widget.php:119
msgid "Advanced Options"
msgstr "Opções avançadas"

#: wp-tab-widget.php:25
msgid "Display popular posts, recent posts, comments, and tags in tabbed format."
msgstr "Exibe abas de posts mais populares, posts recentes, posts comentados, e tags."

#: wp-tab-widget.php:102 wp-tab-widget.php:244
msgid "Popular"
msgstr "Populares"

#. Author of the plugin/theme
msgid "MyThemeShop"
msgstr "MyThemeShop"

#. Author URI of the plugin/theme
msgid "http://mythemeshop.com/"
msgstr "http://mythemeshop.com/"

#. Plugin Name of the plugin/theme
msgid "WP Tab Widget"
msgstr "WP Tab Widget"

#. Description of the plugin/theme
msgid "WP Tab Widget is the AJAXified plugin which loads content by demand, and thus it makes the plugin incredibly lightweight."
msgstr "WP Tab widget é o plugin que carrega conteúdo sob demanda por AJAX, e isso o torna um plugin incrivelmente leve."

#: wp-tab-widget.php:125
msgid "Allow pagination"
msgstr "Permitir paginação"

#: wp-tab-widget.php:132
msgid "Number of posts to show:"
msgstr "Número de posts a exibir:"

#: wp-tab-widget.php:148
msgid "Show post thumbnails"
msgstr "Mostrar miniaturas"

#: wp-tab-widget.php:153
msgid "Thumbnail size:"
msgstr "Tamanho da imagem:"

#: wp-tab-widget.php:155
msgid "Small"
msgstr "Pequena"

#: wp-tab-widget.php:156
msgid "Large"
msgstr "Grande"

#: wp-tab-widget.php:163
msgid "Show post date"
msgstr "Mostrar data do post"

#: wp-tab-widget.php:170
msgid "Show number of comments"
msgstr "Mostrar número de comentários"

#: wp-tab-widget.php:177
msgid "Show post excerpt"
msgstr "Mostrar resumo do post"

#: wp-tab-widget.php:183
msgid "Excerpt length (words):"
msgstr "Comprimento de resumo (palavras):"

#: wp-tab-widget.php:196
msgid "Number of comments on Comments Tab:"
msgstr "Número de comentários na aba Comentários:"

#: wp-tab-widget.php:205
msgid "Show avatars on Comments Tab"
msgstr "Mostrar avatares na aba Comentários"

#: wp-tab-widget.php:27
msgid "WP Tab Widget by MyThemeShop"
msgstr "WP Tab widget por MyThemeShop"

#: wp-tab-widget.php:371 wp-tab-widget.php:424
msgid "No Comment"
msgstr "Sem comentários"

#: wp-tab-widget.php:371 wp-tab-widget.php:424
msgid "One Comment"
msgstr "Um comentário"

#: wp-tab-widget.php:481
msgid "No comments yet."
msgstr "Nenhum comentário ainda."

#: wp-tab-widget.php:504
msgid "No tags created."
msgstr "Não há tags criadas."

#: wp-tab-widget.php:517
msgid "&laquo; Previous"
msgstr "&laquo; Anterior"

#: wp-tab-widget.php:520
msgid "Next &raquo;"
msgstr "Seguinte &raquo;"

#: wp-tab-widget.php:79
msgid "Popular Tab"
msgstr "Aba Populares"

#: wp-tab-widget.php:83
msgid "Recent Tab"
msgstr "Aba Recentes"

#: wp-tab-widget.php:87
msgid "Comments Tab"
msgstr "Aba Comentários"

#: wp-tab-widget.php:91
msgid "Tags Tab"
msgstr "Aba Tags"

#: wp-tab-widget.php:96
msgid "Tab Order"
msgstr "Ordem da aba"

#: wp-tab-widget.php:106 wp-tab-widget.php:245
msgid "Recent"
msgstr "Recentes"

#: wp-tab-widget.php:110 wp-tab-widget.php:246 wp-tab-widget.php:371
#: wp-tab-widget.php:424
msgid "Comments"
msgstr "Comentários"